<SOUI name="loginwindow" title="@string/title" bigIcon="ICON_LOGO:32" smallIcon="ICON_LOGO:16"  width="414" height="736" margin="5,5,5,5"  resizable="1" wndType="appMain"
appWnd="1"
>
  <root skin="bg-home_png" cache="1">

    <tabctrl name="tabmain" size="-2,-2" extend="0,0,0,0" colorBkgnd="" interpolator="Decelerate" curSel="0" focusable="0" animateSteps="30" animateType="1" tabHeight="0" tabSkin="" text-y="" iconSkin="" icon-x="" colorTextHover="#ff0000" fontHover="italic:1">
      <page>
        <include src="layout:XML_PAGEHOME"/>
      </page>
      
      <page>
        <include src="layout:XML_NODE"/>
      </page>

    </tabctrl>

     <shellnotifyicon id="110" menu="SMENU:menu_tray" ico="ICON_LOGO:16"/>
  </root>
</SOUI>
